## ndg-httpsclient 0.4.0

=== debian/changelog ===
ndg-httpsclient (0.4.0-3) unstable; urgency=medium

  * Remove conflict between python and python3 version.
    - this means that the binary is now provided only by the python2
      version. (Closes: #804115)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Nov 2015 10:48:23 +0100

ndg-httpsclient (0.4.0-2) unstable; urgency=medium

  * Add python3 package. (Closes: #803525)
    thanks Harlan Lieberman-Berg for the bug report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 31 Oct 2015 08:17:02 +0100

ndg-httpsclient (0.4.0-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release (Closes: #784202, #794677).
  * Add a manpage
  * Convert to quilt format.
  * Use pybuild
  * Take over package maintenance with jcristau blessing.
  * Bump std-version to 3.9.6.
  * Change VCS fields.
  * Bump compat level to 9.
  * Fix watch file.
  * Run wrap-and-sort
  * Make copyright file machine-readable.
  * Drop patch basicauth.diff, fixed upstream.
  * Drop patch fix_socket_close.diff, fixed upstream.
  * Drop python-openssl from runtime dependencies,
    already taken care on setup.py.

  [ Adam Conrad ]
  * debian/rules: Fix leaked test server process with extra vim and vigor.

  [ Martin Pitt ]
  * debian/rules: Fix leaked test server process, which upsets our ancient
    sbuild on the buildds (Closes: #783059).
  * Run tests during package build:
    - Add python-openssl and openssl build dependencies.
    - debian/rules: Start test server and run test_urllib2.py.
  * Add fix_socket_close.diff: Fix AttributeError when destructing an
    un-opened Connection object. Exposed by test03_open_fails_unknown_loc.

  [ Matthias Klose ]
  * Build using pybuild (Closes: #786098).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Aug 2015 16:03:11 +0200

ndg-httpsclient (0.3.2-1) unstable; urgency=low

  * Initial release (closes: #750638).

 -- Julien Cristau <jcristau@debian.org>  Thu, 05 Jun 2014 16:41:31 +0200
