=== debian/control ===
Source: ndg-httpsclient
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openssl,
               python-all,
               python-openssl,
               python-setuptools,
               python3-all,
               python3-openssl,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/ndg-httpsclient
Vcs-Git: git://anonscm.debian.org/collab-maint/ndg-httpsclient.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ndg-httpsclient.git

Package: python-ndg-httpsclient
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-pyasn1
Description: enhanced HTTPS support for httplib and urllib2 using PyOpenSSL for Python2
 ndg-httpsclient is a HTTPS client implementation for httplib and
 urllib2 based on PyOpenSSL. PyOpenSSL provides a more fully featured SSL
 implementation over the default provided with Python and importantly
 enables full verification of the SSL peer.
 .
 This is the Python2 package, providing the ndg-httpsclient binary too.

Package: python3-ndg-httpsclient
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-pyasn1
Description: enhanced HTTPS support for httplib and urllib2 using PyOpenSSL for Python3
 ndg-httpsclient is a HTTPS client implementation for httplib and
 urllib2 based on PyOpenSSL. PyOpenSSL provides a more fully featured SSL
 implementation over the default provided with Python and importantly
 enables full verification of the SSL peer.
 .
 This is the Python3 package
