## ndg-httpsclient 0.4.1

=== debian/changelog ===
ndg-httpsclient (0.4.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Jul 2016 08:11:50 +0200

ndg-httpsclient (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to version 4
  * Update std-version to 3.9.8
  * Update VCS fields in secure mode.
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Jun 2016 11:25:25 +0200
