=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                python3-all,
                python3-openssl,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/ndg-httpsclient
-Vcs-Git: git://anonscm.debian.org/collab-maint/ndg-httpsclient.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ndg-httpsclient.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ndg-httpsclient.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ndg-httpsclient.git
 
 Package: python-ndg-httpsclient
 Architecture: all
