## ndg-httpsclient 0.4.2

=== debian/changelog ===
ndg-httpsclient (0.4.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jul 2016 10:35:50 +0200

ndg-httpsclient (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jul 2016 10:34:42 +0200
