## ndg-httpsclient 0.4.3

=== debian/changelog ===
ndg-httpsclient (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * Move pyasn1 to dependencies
  * Bump std-version to 4.1.0
  * Bump compat level to 10
  * Bump copyright year

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Sep 2017 00:07:12 +0200
