=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openssl,
                python-all,
                python-openssl,
+               python-pyasn1,
                python-setuptools,
                python3-all,
                python3-openssl,
+               python3-pyasn1,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://pypi.python.org/pypi/ndg-httpsclient
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ndg-httpsclient.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ndg-httpsclient.git
@@ -19,7 +21,6 @@
 Package: python-ndg-httpsclient
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Recommends: python-pyasn1
 Description: enhanced HTTPS support for httplib and urllib2 using PyOpenSSL for Python2
  ndg-httpsclient is a HTTPS client implementation for httplib and
  urllib2 based on PyOpenSSL. PyOpenSSL provides a more fully featured SSL
@@ -31,7 +32,6 @@
 Package: python3-ndg-httpsclient
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: python3-pyasn1
 Description: enhanced HTTPS support for httplib and urllib2 using PyOpenSSL for Python3
  ndg-httpsclient is a HTTPS client implementation for httplib and
  urllib2 based on PyOpenSSL. PyOpenSSL provides a more fully featured SSL
