## ndg-httpsclient 0.4.4

=== debian/changelog ===
ndg-httpsclient (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
  * Bump std-version to 4.1.2
  * Bump copyright year

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Feb 2018 15:26:31 +0100
