=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-openssl,
                python3-pyasn1,
                python3-setuptools
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://pypi.python.org/pypi/ndg-httpsclient
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ndg-httpsclient.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ndg-httpsclient.git
