=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ndg-httpsclient

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	OLDDIR=$$PWD && cd ndg/httpsclient/test; \
	  openssl s_server -www -cert pki/localhost.crt \
	          -key pki/localhost.key -accept 4443 & \
	  S=$$! ; \
	  cd $$OLDDIR; \
	  PYTHONPATH=. python ndg/httpsclient/test/test_urllib2.py ; \
	  kill $$S

override_dh_python3:
	dh_python3
	rm -rf debian/python3-ndg-httpsclient/usr/bin
