## ndg-httpsclient 0.5.1

=== debian/changelog ===
ndg-httpsclient (0.5.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Use canonical URL in Vcs-Browser.
  * Update standards version to 4.4.1, no changes needed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Jan 2020 10:14:27 +0100

ndg-httpsclient (0.5.1-5) unstable; urgency=medium

  * Drop all python2 leftover dependencies (Closes: #937122)
  * Bump std-version to 4.4.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Jan 2020 09:57:16 +0100

ndg-httpsclient (0.5.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Sep 2019 22:26:22 +0200

ndg-httpsclient (0.5.1-3) unstable; urgency=medium

  * Fix typo in breaks/replaces relationship that prevented smooth upgrades
    Closes: #939596.
    - thanks a lot to Axel Beckert <abe@debian.org> for the report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Sep 2019 22:23:05 +0200

ndg-httpsclient (0.5.1-2) unstable; urgency=medium

  * Bump copyright years
  * Bump std-version to 4.4.0
  * Bump compat level to 12
  * Drop python2 package (Closes: #937122)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 19:10:19 +0200

ndg-httpsclient (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Update std-version to 4.1.5, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jul 2018 17:06:37 +0200

ndg-httpsclient (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Bump std-version to 4.1.4, no changes required
  * Switch VCS fields to salsa.d.o

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Apr 2018 09:29:55 +0200
