=== debian/control ===
Source: ndg-httpsclient
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               openssl,
               python3-all,
               python3-openssl,
               python3-pyasn1,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://pypi.python.org/pypi/ndg-httpsclient
Vcs-Git: https://salsa.debian.org/debian/ndg-httpsclient.git
Vcs-Browser: https://salsa.debian.org/debian/ndg-httpsclient

Package: python3-ndg-httpsclient
Breaks: python-ndg-httpsclient (<<0.5.1-2)
Replaces: python-ndg-httpsclient (<<0.5.1-2)
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: enhanced HTTPS support for httplib and urllib2 using PyOpenSSL for Python3
 ndg-httpsclient is a HTTPS client implementation for httplib and
 urllib2 based on PyOpenSSL. PyOpenSSL provides a more fully featured SSL
 implementation over the default provided with Python and importantly
 enables full verification of the SSL peer.
 .
 This is the Python3 package
